﻿.xwsj{width: 1200px;height: 685px;margin: 20px auto;}
.xwsj>.left{height: 685px;width: 280px;float: left; margin-bottom:20px;}
.xwsj>.left>p{font-size: 20px;color: white;background-color: #be0101;height: 60px;line-height: 60px;text-align:center; font-weight:bold;}
.xwsj>.left ul li{line-height: 55px;background-color: #f7f7f7;margin: 2px 0;position: relative;}

.xwsj>.left ul li span.red{position: absolute;right: 35px;top: 0px;color: #be0101;font-size: 20px;}
.hide{display: none;}
.xwsj>.left .nav_menustyle_1_3 ul li.hover{background-color: #e7e7e7;color: #be0101;}
.xwsj>.right{min-height: 685px;width: 860px;margin-right: 20px;float: right; margin-bottom:20px;}
.xwsj .right .tit{height: 50px;line-height: 50px;border-bottom: 1px solid #d3d2d2;margin-top: 10px; background:url(../images/gksj-5.png) no-repeat left center; font-size:14px; padding-left:35px;
    }
.xwsj  .right>p img{vertical-align: middle;margin-right: 3px;}
.xwsj  .right>p span{color: #be0101;}
.xwsj  .right ul{margin-top: 5px;}
.xwsj  .right ul.four{border: none;}
.xwsj  .right ul li{line-height: 45px;position: relative;}

.bg_li li{
	
	background:url(../images/dian.png) no-repeat left center;
	padding-left:15px;
border-bottom:1px dashed #cccccc;

}
.bg_li li a{
font-size:16px;
}